php版本冲突

liujianliang 2009-08-06 11:12:57
我之前安装了php5.2.8,后来卸载掉了,用了安装版的php5.2.4。但是phpinfo显示是5.2.8,上面显示的文件路径和配置文件都是新配的,不知道为什么显示的是之前的版本信息?而且新配的扩展在上面的也没显示。
...全文
105 点赞 收藏 8
写回复
8 条回复
切换为时间正序
请发表友善的回复…
发表回复
jlzan1314 2009-08-06
[Quote=引用 4 楼 phpboy005 的回复:]
apache 指定的 php 路径有没有更改成新的?
[/Quote]
再清理下copy到window下的相关文件.
回复
yw1386 2009-08-06
清理一下系统啊,实在不行就重装系统啊!安装的时候不要和先前的装在同一个盘浮下,试试看这样啊
回复
phpboy 2009-08-06
apache 指定的 php 路径有没有更改成新的?

回复
llj480028 2009-08-06
继续
回复
jiewenxu 2009-08-06
先把你现在的PHP卸载掉,用那个安装程序卸载,然后删除PHP文件夹,如果是WINDOWS+IIS记得要删除WINDOWS目录下的PHP文件,然后再重新装安装版就可以了
回复
liujianliang 2009-08-06
这个建议不错!继续
回复
dzxccsu 2009-08-06
重装系统,哈哈!
回复
是不是还有残留的什么配置啊
回复
发动态
发帖子
基础编程
创建于2007-09-28

2.1w+

社区成员

从PHP安装配置,PHP入门,PHP基础到PHP应用
申请成为版主
社区公告
暂无公告